body::after,
.page-wrapper::after {
  height: 0px;
}

.close-mini-cart {
  display: none;
}

.mini-cart button.dropdown-toggle .cart-counter {
  top: -12px;
  right: 0;
  left: inherit;
  background: #d10000 !important;
  padding: 0px !important;
  width: 14px;
  height: 14px;
  line-height: 14px;
  color: #fff !important;
  font-size: 8px !important;
  position: inherit;
}

.mini-cart .dropdown-menu {
  left: inherit !important;
  right: 0px !important;
}

.headLogo {
  width: 100%;
  display: inline-block;
  text-align: center;
}

.page-header {
  position: relative;
  top: 0px;
  left: 0px;
  float: left;
  background-color: rgb(245, 245, 245);
  z-index: 11;
  min-height: auto;
  border-bottom: 1px solid rgba(0, 0, 0, 0.12);
}

.logo {
  width: 95.13px;
  float: none;
  display: inline-block;
  padding: 0;
  margin: 0;
}

.logo img {
  width: auto;
  max-width: 100%;
}

.mainheader {
  padding: 0px;
}

.navbar-nav li.nav-item {
  font-size: 14.8px;
}

.navbar-nav a,
.navbar-collapse .navbar-nav .nav-item .nav-link {
  padding: 8px 12px;
  color: rgba(0, 0, 0, 0.87);
  font-family: "Roboto", "Helvetica", "Arial", sans-serif;
  font-weight: normal;
  display: inline-block;
  line-height: 1.75;
  text-transform: uppercase;
  text-decoration: underline rgba(0, 0, 0, 0.4);
  letter-spacing: 0.6px;
}

.navbar-collapse .navbar-nav .nav-item .nav-link:hover {
  color: #fff;
}

.navbar-nav li.nav-item.actv a {
  color: #000;
  background: none;
}

.drop-arw:after {
  border-top: 5px solid;
  border-right: 5px solid transparent;
  border-bottom: 0;
  border-left: 5px solid transparent;
}

.drop-arw::after {
  border: none !important;
  content: '\f067';
  font-family: 'Font Awesome 5 Free';
  font-size: 0.7em;
  z-index: 1;
  font-weight: 900;
}

.drop-arw {
  position: relative;
  top: 2px;
  font-size: 21px;
}

.navbar-nav {
  padding-right: 0;
  padding-left: 12px;
}

.navbar-nav li.nav-item {
  margin: 0px;
}

.nav-item.dropdown .dropdown-menu {
  background: #09365d !important;
  border: none;
  min-width: auto;
}

.navbar-nav a:hover {
  color: #000;
}

.headTopBtn {
  width: auto;
  position: absolute;
  top: 0px;
  right: 0px;
  z-index: 1;
}

.navbar {
  padding: 0px;
  margin-top: 0px;
  min-height: 60px;
}

.navbar-collapse {
  margin-left: 0;
  flex-grow: inherit;
}

.navbar-nav li.nav-item:hover>a {
  color: rgba(0, 0, 0, 0.87);
}

.headSos {
  position: absolute;
  top: 0px;
  right: 15px;
  z-index: 1;
}

.headSos li {
  display: inline-block;
  margin-left: 5px;
}

.headSos li a.linkbtn,
#cartDropDown {
  width: auto;
  height: auto;
  background: none !important;
  display: inline-block;
  border-radius: 0;
  padding: 0px !important;
  display: flex;
  align-items: center;
  justify-content: center;
  border: none;
  box-shadow: none !important;
}

.mini-cart button.dropdown-toggle {
  margin: 0px !important;
}

.headSos li a:hover,
.headSos li a.linkbtn:hover,
#cartDropDown:hover {
  background: none;
  color: #000 !important;
}

.mini-cart .dropdown-menu {
  left: inherit !important;
  right: 0 !important;
}

.headerTop {
  width: 100%;
  background: #fff;
  padding: 4px 0;
}

.headerTopIn {
  display: inline-block;
}

.socials-list li {
  display: inline-block;
  margin-left: 5px;
}

.socials-list li a {
  width: 24px;
  display: inline-block;
}

.socials-list li a img {
  max-width: 100%;
}

.headerTopIn {
  display: flex;
  width: 100%;
  justify-content: space-between;
}

.headSos {
  position: relative;
  top: 0px;
  right: inherit;
  z-index: 1;
  display: flex;
  align-items: center;
}

.linkbtn img {
  width: 28px;
}

.navbar-nav li.nav-item.menu-none-d {
  display: none;
}

.headRt li .sos-item {
  font-size: 21px;
  color: #fff;
}

.headRt li .sos-item:hover {
  color: #001034 !important;
}

.headRt li.list-lock .sos-item {
  font-size: 18px;
}

.headRt li.list-cart .sos-item {
  font-size: 18px;
}

.navbar-nav li.nav-item:last-child .dropdown-menu {
  right: 0px;
  left: inherit;
}

.headRt li {
  display: inline-block;
  color: #000000;
  font-size: 13px;
  margin: 0 3px;
}

.headRt {
  width: auto;
  display: flex;
  align-items: center;
}

.headRt li a {
  color: #000;
  font-weight: bold;
}

.mainheader .menu_sec .dropdown-menu li a {
  text-decoration: inherit;
  text-transform: uppercase;
  width: 100%;
  line-height: 21px;
  padding: 15px;
  font-size: 16px;
}

.mainheader .menu_sec .dropdown-menu li {
  border-bottom: 1px solid #000;
  margin: 0px !important;
  line-height: 20px;
  position: relative;
}

.mainheader .menu_sec .dropdown-menu li:last-child {
  border: none;
}

.mainheader .menu_sec .dropdown-menu li a:hover {
  background: #0f1c3a;
}

.navbar-nav li.nav-item:hover .dropdown-menu li a {
  color: #fff !important;
}

.page-header.fixed {
  position: fixed;
  background: #0f1c3a;
  border-color: #000;
}

.drop-arw.test {
  position: absolute;
  top: 14px;
  font-size: 21px;
  right: 30px;
}

.page-footer {
  width: 100%;
  float: left;
  background: #000000;
  padding: 0px;
  color: #fff;
  font-size: 14px;
  line-height: 27px;
  font-family: 'Roboto';
}

.foot-priv li {
  display: inline-block;
  margin-right: 14px;
}

.foot-priv li a {
  color: #000;
}

.foot-priv li a:hover {
  color: #fff;
}

.footTopIn h2 {
  color: #000;
  text-align: center;
  line-height: 1.35em;
  font-size: 40px;
  padding-bottom: 20px;
  margin: 0px;
}

.footTopIn {
  padding: 15px 0;
  text-align: center;
  display: flex;
  justify-content: space-between;
}

.footTopIn p {
  text-align: center;
  line-height: 1.8;
  font-size: 14px;
  margin-bottom: 0px !important;
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  justify-content: center;
}

.footTopIn p a {
  color: #000;
  text-decoration: underline !important;
}

.footTopIn p a:hover {
  color: #fff;
  text-decoration: underline !important;
}

.powered-by-container p,
.privacy li,
.textPara p {
  text-align: center;
  line-height: 1.875em;
  font-size: 14px;
  color: #fff;
  margin-bottom: 0px !important;
}

.powered-by-container p a,
.privacy li a {
  color: #fff;
}

.privacy li {
  display: inline-block;
}

.footerBottmInn {
  text-align: center;
  padding: 12px 0;
  border-top: 1px solid #666;
  margin-top: 0px;
}

.fontsos li {
  display: inline-block;
  margin-left: 10px;
}

.fontsos li img {
  max-width: 100%;
}

.fontsos li a {
  display: flex;
  color: #666666;
  width: 32px;
  height: 32px;
  text-align: center;
  align-items: center;
  justify-content: center;
}

.fontsos ul {
  width: auto;
  text-align: center;
  margin-bottom: 0px;
}

.linkBtns {
  color: rgb(255, 0, 0);
  border: 1px solid rgb(255, 0, 0);
  display: inline-block;
  font-size: 15px;
  padding: 9px 20px;
  border-radius: 30px;
  margin: 20px 0 0;
}

.fontsos li a:hover {
  opacity: 1;
}

.linkBtns:hover {
  background: rgb(255, 0, 0);
  color: #666666;
}

.footmobTop {
  padding-bottom: 40px;
  display: none;
}

.powered-by-container {
  display: block;
}

.footTopIn li {
  display: inline-block;
}

.fontsos li a {
  width: 24px;
  height: 24px;
  color: rgba(255, 255, 255, 1);
  display: flex;
  justify-content: center;
  font-size: 20px;
  align-items: center;
  position: relative;
}

.powered-by-container p a:hover,
.privacy li a:hover {
  color: #fff !important;
}

.text-mob {
  display: none;
}

.logo-image {
  margin-left: 16px !important;
}

.backTops {
  background: #170973 !important;
  border: none;
  width: 30px;
  height: 30px;
  font-size: 18px;
  border-radius: 100px;
  color: #fff;
  right: 75px;
  bottom: 44px;
  cursor: pointer;
  position: fixed;
  visibility: hidden;
}

.bansec img {
  width: 100%;
  height: 635px;
  object-fit: cover;
}

.navbar-nav a em {
  font-style: normal;
}

.bansec {
  width: 100%;
  position: relative;
}

.bansec img {
  width: 100%;
}

.bansec::before {
  position: absolute;
  top: 0;
  width: 100%;
  content: "";
  height: 100%;
  left: 0;
  background: rgba(0, 0, 0, 0.43);
}

.footLogo img {
  max-width: 106px;
}

.footMenu li a {
  color: #fff;
  font-size: 16px;
}

.footMenu li a:hover {
  color: #888 !important;
}

.footMenu {
  margin-top: 30px;
}

.footMenu li {
  display: inline-block;
  margin: 5px;
}

.headSos {
  position: relative;
  top: 0;
  right: 0px;
}

.headSos li {
  display: inline-block;
  margin: 8px 5px;
}

.headSos li.soslst a,
.headSos li a.linkbtn,
#cartDropDown {
  width: auto;
  height: auto;
  background: none;
  display: inline-block;
  border-radius: 0px;
  color: rgb(83, 88, 100);
  padding: 5px 15px !important;
  font-size: 0.875rem !important;
  box-shadow: none !important;
  font-family: "Roboto", "Helvetica", "Arial", sans-serif;
  border: 1px solid rgba(83, 88, 100, 0.5);
  border-radius: 4px;
  text-transform: uppercase;
}

.headSos li.soslst a:hover,
.headSos li a.linkbtn:hover,
#cartDropDown:hover {
  text-decoration: none;
  background-color: rgba(83, 88, 100, 0.04) !important;
  border: 1px solid rgb(83, 88, 100) !important;
  color: rgb(83, 88, 100) !important;
}

.mini-cart button.dropdown-toggle {
  margin: 0px !important;
}

#cartDropDown {
  position: relative;
  top: 0px;
}

.mini-cart button.dropdown-toggle .cart-counter {
  color: #fff !important;
  top: 0px;
  right: 0;
  left: inherit;
  background: #000 !important;
  padding: 0px !important;
  width: 14px;
  height: 14px;
  line-height: 14px;
  font-size: 10px;
  position: absolute;
}

.navbar-nav li.nav-item {
  color: #fff;
  margin: 12px 0px;
}

.navbar-nav li.nav-item:hover .drop-arw {
  color: #000;
}

.menubar {
  margin: 8px 15px 8px 31px;
  font-size: 19px;
}

.page-footer {
  background: #0f1c3a;
}

.footerBottm {
  width: 100%;
  padding: 22px 0;
}

.powered-by,
.powered-by-container p,
.privacy li,
.textPara p,
.copyright p {
  font-family: "Roboto", "Helvetica", "Arial", sans-serif;
  font-weight: 500;
  letter-spacing: 0.02857em;
  font-size: 0.875rem;
  text-transform: capitalize;
}


/* theme */
.page-wrapper {
  min-height: auto;
}

.page-body .page-title-bar {
  background-color: #02203b !important;
  margin-top: 1px !important;
}

.page-body .page-title-bar .page-bar-title {
  color: #fff !important;
}

.details-body .page-body .page-title-bar {
  background-color: transparent !important;
}


a.badge.badge-info.season-badge.btn,
button.btn.btn-solid.addtocartbutton.add-to-cart,
button.btn.btn-md.search-btn,
button.btn.reset-btn.btn-warning.btn-warning-custom.btn-md,
button.btn.filter-toggle,
a.btn.btn-danger.btn-block.btn-lg,
.card.flat-card .card-header,
.page-tab-content,
.panel .panel-heading,
a.btn.btn-badge.btn-warning.d-inline-block,
a.btn.btn-badge.btn-warning.d-inline-block.all--events,
button.btn.location-btn,
button.btn.btn-sm.ml-auto.close-mini-cart,
.page-checkout a.link.btn.btn-block.btn-warning,
a.btn.btn-warning.btn-md.upcoming-btn,
button.btn.btn-lg.btn-block {
  background-color: #02203b !important;
  color: #fff !important;
}

/* hover bg change */
a.btn.btn-badge.btn-warning.d-inline-block:hover,
a.badge.badge-info.season-badge.btn:hover,
button.btn.btn-md.search-btn:hover,
button.btn.reset-btn.btn-warning.btn-warning-custom.btn-md:hover,
a.btn.btn-warning.btn-md.upcoming-btn:hover,
button.btn.btn-solid.addtocartbutton.add-to-cart:hover,
button.btn.location-btn:hover {
  background-color: #000 !important;
}

/* hover bg */

.nav-tabs .nav-item .nav-link {
  color: #fff !important;
}

.nav-tabs .nav-item .nav-link.active {
  color: #36454f !important;
}

.leaderboard .nav-tabs .nav-item .nav-link {
  color: #878787 !important;
}

.leaderboard .nav-tabs .nav-item .nav-link.active {
  color: #36454f !important;
}

.panel .panel-heading {
  background-color: #000 !important;
  color: #fff !important;
}

.panel .panel-heading:after {
  color: #fff !important;
}

.team-list .panel .panel-heading {
  background-color: #fff !important;
  color: #000 !important;
}

.team-list ul li a,
.sub-panel .panel-heading small {
  color: #000;
}

.list-container .list-image .list-image-wrapper,
.page-title-bar .list-container .list-image .list-image-wrapper {
  border-color: #02203b !important;
}


.filter-bar .btn {
  padding: 7px 11px;
}

.navbar {
  justify-content: flex-start !important;
  padding: 0 !important;
}
#minicart_sidebar_btn, .adcartBtn, .intercom-lightweight-app-launcher{ background: #02203b !important;}
#minicart_sidebar_btn:hover, .inputForm .adcartBtn:hover{ background: #000 !important; color:#fff !important;}
.intercom-lightweight-app-launcher:hover{background: #000 !important;}
.minicart_sidebar img, .intercom-lightweight-app-launcher svg { filter: brightness(0) invert(1) !important; }

@media(max-width:1199px) and (min-width:992px) {
  .filter-bar .btn {
    padding: 7px;
  }
}

@media(max-width:991px) and (min-width:768px) {
  .filter-bar .btn {
    padding: 6px 2px;
  }
}

@media (max-width:575px) {
  .details-body #leaderboard .nav-tabs .nav-item {
    width: 50% !important;
  }

  .menubar {
    margin: 8px 5px 8px 10px;
    font-size: 18px;
  }

  .navbar-nav a,
  .navbar-collapse .navbar-nav .nav-item .nav-link {
    letter-spacing: 0;
    padding: 8px 10px;
  }

  .navbar-nav li.nav-item {
    font-size: 14px;
  }

}

@media(min-width:992px) {
  /* .page-wrapper .container { max-width: 100% !important; padding: 0 24px; } */
}

@media screen and (max-width:991px) {
  .navbar-toggler {
    display: none;
  }

  .navbar {
    padding: 0px;
    margin-top: 0px;
    min-height: 60px;
    justify-content: inherit;
  }

  .navbar-nav {
    flex-direction: inherit;
  }
}

@media screen and (max-width:767px) {
  .container {
    max-width: 100%;
  }

  .close-mini-cart {
    display: block;
    position: absolute;
    top: 0px;
    right: 0px;
  }
}

@media screen and (max-width:400px) {
  .navbar-nav {
    padding-left: 5px;
  }

  .navbar-nav a,
  .navbar-collapse .navbar-nav .nav-item .nav-link {
    padding: 5px;
  }
}